## qt-assistant-compat 4.6.3

=== debian/changelog ===
qt-assistant-compat (4.6.3-7) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Update Standards-Version to 3.9.6, no changes required.
  * Update symbols files with current build log against gcc5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Aug 2015 18:41:14 -0300

qt-assistant-compat (4.6.3-6) unstable; urgency=low

  * Fix substitution pattern in debian/qt-assistant-compat.links.in
   (Closes: #713250).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 04 Jul 2013 20:04:29 -0300

qt-assistant-compat (4.6.3-5) unstable; urgency=low

  * Make sure we use Qt 4 for building by setting QT_SELECT = qt4.
    Now there is no need to use lrelease-qt4 anymore.
  * Fix FTBFS caused by the change of binaries path due to the introduction of
    qtchooser (Closes: #713250).
    - assistant_adp is now in a M-A qualified path. Fix install file.
    - Create a link of the above binary to /usr/bin/. Use a template file to
      create the correct path. Clean the generated file when running dh_clean.
  * Update standars version. No changes required.
  * Add myself to Uploaders.
  * Use canonical Vcs fields.
  * Update symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Jun 2013 00:39:40 -0300

qt-assistant-compat (4.6.3-4) unstable; urgency=low

  [ Felix Geyer ]
  * Use dh_auto_* instead of calling (q)make directly for the library.
  * Switch to debhelper compat level v9 which exports build flags.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Append -Wl,--as-needed to LDFLAGS.
  * Remove lib/lib/ when cleaning the package.
  * Convert for multiarch.
    - build-depend on libqt4-dev 4:4.8.1.
    - update install paths.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 02 May 2012 11:08:59 +0300

qt-assistant-compat (4.6.3-3) unstable; urgency=low

  * Use pkgkde-symbolshelper and fix issues with the symbol file.
    (Closes: #617657)
  * Add myself to Uploaders.
  * Urgency=high as it's important for ongoing transitions.

 -- Modestas Vainius <modax@debian.org>  Sat, 19 Mar 2011 11:59:03 +0200

qt-assistant-compat (4.6.3-2) unstable; urgency=low

  * Upload to Sid.

  [ Modestas Vainius ]
  * Fix debian/control Vcs fields to point to the new location.

 -- Fathi Boudra <fabo@debian.org>  Sun, 06 Mar 2011 12:51:17 +0200

qt-assistant-compat (4.6.3-1) experimental; urgency=low

  * Initial release. (Closes: #587488)

 -- Fathi Boudra <fabo@debian.org>  Mon, 28 Jun 2010 17:41:20 +0300
