=== debian/control ===
Source: qt-assistant-compat
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 9),
               libqt4-dev (>= 4:4.8.1),
               pkg-kde-tools (>= 0.6)
Standards-Version: 3.9.6
Section: devel
Homepage: http://doc.qt.nokia.com/4.6/qassistantclient.html
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qt-assistant-compat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qt-assistant-compat.git;a=summary

Package: qt-assistant-compat
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qt4-dev-tools (<< 4:4.7.0~)
Replaces: qt4-dev-tools (<< 4:4.7.0~)
Description: Qt Assistant compatibility binary (legacy)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Assistant compatibility version, based on
 Assistant Document Profile (.adp) files, and the associated QtAssistantClient
 library, for compatibility with applications providing help in that format.
 .
 New applications should use the new version of Qt Assistant introduced in Qt
 4.4, based on the Qt Help Framework also introduced in Qt 4.4, instead.

Package: libqtassistantclient-dev
Section: libdevel
Architecture: any
Depends: libqtassistantclient4 (= ${binary:Version}), ${misc:Depends}
Breaks: libqt4-dev (<< 4:4.7.0~), qt4-qmake (<< 4:4.7.0~)
Replaces: libqt4-dev (<< 4:4.7.0~), qt4-qmake (<< 4:4.7.0~)
Description: Qt Assistant client library (development)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the files necessary to build applications using the
 deprecated QAssistantClient class, which is used together with the legacy
 Assistant Document Profile (.adp) version of Qt Assistant.
 .
 This class is obsolete. It is provided to keep old source code working. It is
 strongly advised against using it in new code. New code should use the Qt Help
 Framework introduced in Qt 4.4 and/or the version of Qt Assistant based on it
 (also introduced in Qt 4.4) instead.

Package: libqtassistantclient4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt4-assistant (<< 4:4.7.0~)
Replaces: libqt4-assistant (<< 4:4.7.0~)
Description: Qt Assistant client library (runtime)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the files necessary to run applications using the
 deprecated QAssistantClient class, which is used together with the legacy
 Assistant Document Profile (.adp) version of Qt Assistant.
 .
 This library is obsolete. It is provided to keep old source code working. It is
 strongly advised against using it in new code. New code should use the Qt Help
 Framework introduced in Qt 4.4 and/or the version of Qt Assistant based on it
 (also introduced in Qt 4.4) instead.
