=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT := qt4
export LRELEASE := /usr/bin/lrelease

%:
	dh $@ --with=pkgkde-symbolshelper --parallel --list-missing

override_dh_auto_configure:
	dh_auto_configure
	dh_auto_configure --sourcedirectory=lib -- CONFIG+=create_prl

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=lib
	cd translations; $(LRELEASE) assistant_adp_*.ts

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean --sourcedirectory=lib
	rm -f translations/assistant_adp_*.qm
	rm -rf lib/lib
	rm -f debian/qt-assistant-compat.links

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --sourcedirectory=lib

	# Fix wrong path in prl file
	sed -i -e "/^QMAKE_PRL_BUILD_DIR/d" \
	    $(CURDIR)/debian/tmp/usr/lib/*/libQtAssistantClient.prl

	# Install translations
	mkdir -p $(CURDIR)/debian/tmp/usr/share/qt4/translations/
	install -p -m0644 translations/assistant_adp_*.qm \
	    $(CURDIR)/debian/tmp/usr/share/qt4/translations/

	# Install prf file
	install -D -p -m0644 features/assistant.prf \
	    $(CURDIR)/debian/tmp/usr/share/qt4/mkspecs/features/assistant.prf

	# Install missing headers
	install -p -m0644 $(CURDIR)/debian/include/Q* \
	    $(CURDIR)/debian/tmp/usr/include/qt4/QtAssistant/

override_dh_install:
	# Replace the correct arch triplet using the templates.
	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
	debian/qt-assistant-compat.links.in > debian/qt-assistant-compat.links
	dh_install
